/*
Theme Name: FPW
Theme URI:  http://www.financialplannerworld.com/
Template: fpw-parent
*/
#headerMenuLeft{background-image: url(images/left_header_menu.jpg);}
#headerMenuRight{background-image: url(images/right_header_menu.jpg);}
#headerNavigation li{background-image: url(images/header_menu.jpg);}
#primaryNavigation ul li{background: url("images/primary_inactive_right.jpg") repeat-x right;}
#primaryNavigation li a{background: url(images/primary_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-first a{background: url(images/primary_first_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last{background:url(images/primary_last_inactive_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item {background:url(images/primary_active_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item a{background:url(images/primary_active_left.jpg) repeat-x left; }
#primaryNavigation li.menu-item-first.current-menu-item a{background:url(images/primary_first_active_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last.current-menu-item{background:url(images/primary_last_active_right.jpg) repeat-x right;}
.schoolButton a {background-image: url("images/find_a_school.gif");}
.schoolButton a:hover {	background-image: url("images/find_a_school2.gif");}
.request a {background-image: url("images/reqonly.gif");}
body {background-image: url(images/bck.jpg);}
#ban {background-image: url(images/logo.png);}
#nav {background-image: url(images/nav-bck.jpg);}
#nav2 {background-image: url(images/nav-bck-nobar.jpg);}
.home-image {background-image: url(images/home-image.jpg);font-size:15px;}
.rightnav {float: right; width: 290px; vertical-align: top;  margin-top: 12px; margin-bottom: 12px; margin-left: 18px;}

.rightnavtop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	background-image: url(http://www.paralegaledu.org/wp-content/uploads/2012/08/rightnavtop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	padding: 16px;
        height: auto; width: 258px;
}
.rightnavtop li { font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
        border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
        padding-top: 6px;  
        padding-bottom: 6px;  
        margin-left: -16px;  
        list-style-position: inside;
}

.rightnavbottom {
	background-image: url(http://www.paralegaledu.org/wp-content/uploads/2012/08/rightnavbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 290px;
        height: 19px;
}
ol li{
	list-style:upper-alpha outside none;
}
.home-image {
   	background-size:cover;
    background-position:top center;   
	min-width: 260px;
	min-height: 300px;
	margin-bottom:30px;
}
.home-image p.first {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #3f5668;
	padding-top:40px;
}
.home-image p.second {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3f5668;
    margin-top: -65px;
}

element.style {
    color: #b2a17f;
}

#leftnav {
	background-color:#e8bd5c;
}

.masthead .navbar
{
  background-color: #097d99;
}
.header-wrapper {
	background-image: url(images/ban-bck.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
.nav-line {
	background-color: #9bc4ce;
	height:8px;
	margin-bottom:12px;
}

@media ( min-width :768px) and (max-width:992px) {
	.stateheader  {
		height: 72px !important;
	}
}
@media (max-width: 678px) {
	.stateheader  {
		height: 72px !important;
	}
}

.statebox {
  height:428px;
}
.nav-tabs>li>a {
    border: 1px solid #097d99;
}
.topban {
	background-position: 30px 30px;
}
@media (min-width: 1001px) {
.topban {
    background-size: 496px auto;
	background-position: 30px 30px;
}
}
/* QSW */
#quick-search-filters-container #sponsored-content-disclosure {
    font-size: 10px;
}
/*ASD API styles*/
.asd-program-prefilter-wrapper .asd-program-prefilter-headline {
    color: #fff !important;
    background-color: #065264 !important;
    line-height: 1em !important;
    padding:12px !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form-wrapper {
    background-color: #bfd7dd !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input .rfi-input-label {
    display: block !important;
    font-family: arial,sans-serif !important;
    font-size: 14px !important;
    color: #065264 !important;
}
.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input {
    padding-bottom: 0px !important;
}

.asd-filters {
    color: #fff;
    background-color: #065264 !important;
}

.asd-instructions, .mfp-container .asd-instructions {
    background-color: #bfd7dd !important;
}
.asd-instructions-copy li {
    color: #065264 !important;
}

.asd-instructions-copy-mobile p {
	color: #065264 !important;
}
input {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
}
select {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
   font-size: 14px !important;
}
